@charset "UTF-8";



.container {
  margin-top: 150px;
  width: 900px;
  max-width: 90%;
  margin-right: auto;
  margin-left: auto;
}



h1 {
  font-family: 'Montserrat',sans-serif;
  font-size: 40px;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #ffffff;
  position: relative;
  text-shadow:1.5px 1.5px 0 #788891, -1.5px -1.5px 0 #788891,
              -1.5px 1.5px 0 #788891, 1.5px -1.5px 0 #788891,
              0px 1.5px 0 #788891,  0 -1.5px 0 #788891,
              -1.5px 0 0 #788891, 1.5px 0 0 #788891;
}

h1::after {
  content: "";
  display: inline-block;
  width: 40px;
  height: 40px;
  background: url(../img/privacy.svg) no-repeat;
  background-size: contain;
  position: absolute;
  margin-left: 10px;
  margin-top: 9.5px;

}

.title p {
  letter-spacing: 0.2em;
  font-size: 17px;
  margin: 5px 0 30px;
}

h2 {
  margin-top: 30px;
  font-size: 17px;
  letter-spacing: 0.2em;
  color: #788891;

}

.attention p {
font-size: 14px;
line-height: 2em;
margin: 20px 0 30px;
}

.attention {
  margin: 30px 0 100px;
}

.p-contents {
  border-top: 1px solid #464545;


}








/*-------------------------------スマホ*/


@media screen and (max-width: 800px) {

  .container {
    margin-top: 130px;
  }
 
  .attention {
    margin: 30px 0 60px;
  }

}

/*-------------------------------スマホ2*/

@media screen and (max-width: 414px) {

  .container {
    margin-top: 100px;
  }

  h1 {
    line-height: 1.2;
    margin-bottom: 20px;
  }

  h1::after {
    margin-top: 4px;

  }




  .attention p {
    font-size: 13px;
    line-height: 1.7em;
    margin: 10px 0 30px;
    }



  

 

}